<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<traducibles>
	<traducible>Columna1</traducible>
	<traducible>Columna2</traducible>
	<traducible>Columna3</traducible>
	<traducible>Descripcion</traducible>
</traducibles>
